/*--- ixla WebEasy Page Style ---*/


.cc106              { /* Common */
	border          :   0.00pt solid #00c600;
	clip            : rect(0.00pt,1137.00pt,16.50pt,0.00pt);
	}
.cc107              { /* Common */
	border          :   0.00pt solid #000000;
	}
.cc108              { /* Common */
	border          :   0.00pt solid #ffffff;
	}
.cc109              { /* Common */
	border          :   0.00pt solid #000000;
	clip            : rect(0.00pt,656.25pt,0.75pt,0.00pt);
	}
.cc110              { /* Common */
	font            : 20pt 'HGŠÛºÞ¼¯¸M-PRO';
	color           : #000080;
	}
.cc111              { /* Common */
	font            : 18pt 'HGŠÛºÞ¼¯¸M-PRO';
	color           : #000080;
	}
.cc112              { /* Common */
	border          :   0.00pt solid #00c600;
	}
.cc113              { /* Common */
	font            : italic 10pt 'HGS–¾’©E';
	color           : #ffffff;
	}
.cc114              { /* Common */
	border          :   0.00pt solid #ffffff;
	clip            : rect(0.00pt,589.50pt,0.75pt,0.00pt);
	}
.cc115              { /* Common */
	font            : bold 10pt 'HGŠÛºÞ¼¯¸M-PRO';
	color           : #000000;
	}
.cc116              { /* Common */
	border          :   0.00pt solid #00c600;
	clip            : rect(0.00pt,1134.75pt,7.50pt,0.00pt);
	}
.cc117              { /* Common */
	border          :   0.00pt solid #0066ff;
	}
.cc118              { /* Common */
	font            : bold 14pt 'HGŠÛºÞ¼¯¸M-PRO';
	color           : #ffffff;
	}
span#e45            { /* images/cosmic007017.gif */
	background      : transparent url(images/cosmic007017.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 137.25pt;
	width           :1137.00pt;
	height          :  16.50pt;
	}
span#e44            { /* images/cosmic007016.gif */
	background      : transparent url(images/cosmic007016.gif) no-repeat top left;
	position        : absolute;
	left            : 258.00pt;
	top             : 297.75pt;
	width           : 659.25pt;
	height          : 552.00pt;
	}
span#e43            { /* images/cosmic007015.gif */
	background      : transparent url(images/cosmic007015.gif) no-repeat top left;
	position        : absolute;
	left            : 259.50pt;
	top             : 300.00pt;
	width           : 222.75pt;
	height          : 549.00pt;
	}
span#e42            { /* images/cosmic007014.gif */
	background      : transparent url(images/cosmic007014.gif) no-repeat top left;
	position        : absolute;
	left            : 482.25pt;
	top             : 299.25pt;
	width           : 435.00pt;
	height          : 550.50pt;
	}
span#e41            { /* images/cosmic007013.gif */
	background      : transparent url(images/cosmic007013.gif) no-repeat top left;
	position        : absolute;
	left            : 260.25pt;
	top             : 357.00pt;
	width           : 656.25pt;
	height          :   0.75pt;
	}
div#e40             { /* ‰ï   ŽÐ  –¼ */
	position        : absolute;
	left            : 320.25pt;
	top             : 320.25pt;
	width           : 118.50pt;
	height          :  34.50pt;
	}
div#e39             { /* ƒRƒXƒ~ƒbƒN“dŽqŠ”Ž®‰ïŽÐ  */
	position        : absolute;
	left            : 508.50pt;
	top             : 320.25pt;
	width           : 283.50pt;
	height          :  29.25pt;
	}
div#e38             { /* Ž‘  –{  ‹à */
	position        : absolute;
	left            : 321.75pt;
	top             : 427.50pt;
	width           : 117.00pt;
	height          :  29.25pt;
	}
div#e37             { /* 10,000,000  ‰~ */
	position        : absolute;
	left            : 512.25pt;
	top             : 426.75pt;
	width           : 214.50pt;
	height          :  27.75pt;
	}
div#e36             { /* Š  Ý  ’n */
	position        : absolute;
	left            : 322.50pt;
	top             : 476.25pt;
	width           : 107.25pt;
	height          :  30.75pt;
	}
div#e35             { /* Ý@    —§ */
	position        : absolute;
	left            : 323.25pt;
	top             : 372.00pt;
	width           : 105.00pt;
	height          :  22.50pt;
	}
div#e34             { /* 1985”N@9ŒŽ@1“ú */
	position        : absolute;
	left            : 511.50pt;
	top             : 374.25pt;
	width           : 204.00pt;
	height          :  27.75pt;
	}
div#e33             { /* _“ÞìŒ§“¡‘òŽs•Ð£‚R‚W‚X... */
	position        : absolute;
	left            : 498.00pt;
	top             : 477.75pt;
	width           : 423.75pt;
	height          :  31.50pt;
	}
div#e32             { /* Ž– ‹Æ “à —e */
	position        : absolute;
	left            : 317.25pt;
	top             : 592.50pt;
	width           : 126.00pt;
	height          :  34.50pt;
	}
span#e31            { /* images/cosmic007012.gif */
	background      : transparent url(images/cosmic007012.gif) no-repeat top left;
	position        : absolute;
	left            : 261.75pt;
	top             : 410.25pt;
	width           : 656.25pt;
	height          :   0.75pt;
	}
span#e30            { /* images/cosmic007011.gif */
	background      : transparent url(images/cosmic007011.gif) no-repeat top left;
	position        : absolute;
	left            : 261.00pt;
	top             : 465.75pt;
	width           : 656.25pt;
	height          :   0.75pt;
	}
span#e29            { /* images/cosmic007010.gif */
	background      : transparent url(images/cosmic007010.gif) no-repeat top left;
	position        : absolute;
	left            : 260.25pt;
	top             : 573.75pt;
	width           : 656.25pt;
	height          :   0.75pt;
	}
div#e28             { /*  @“dŽq‰ñ˜HÝŒvEŠJ”­E... */
	position        : absolute;
	left            : 498.75pt;
	top             : 595.50pt;
	width           : 405.75pt;
	height          : 240.75pt;
	}
span#e27            { /* images/cosmic007009.gif */
	background      : transparent url(images/cosmic007009.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 964.50pt;
	width           :1137.00pt;
	height          :  77.25pt;
	}
div#e26             { /* Copyright 2021 Allright ... */
	position        : absolute;
	left            : 450.75pt;
	top             :1020.75pt;
	width           : 343.50pt;
	height          :  15.00pt;
	}
span#e25            { /* images/cosmic007008.gif */
	background      : transparent url(images/cosmic007008.gif) no-repeat top left;
	position        : absolute;
	left            : 247.50pt;
	top             :1467.75pt;
	width           : 589.50pt;
	height          :   0.75pt;
	}
span#e24            { /* images/cosmic007007.gif */
	background      : transparent url(images/cosmic007007.gif) no-repeat top left;
	position        : absolute;
	left            : 255.00pt;
	top             :1475.25pt;
	width           : 589.50pt;
	height          :   0.75pt;
	}
div#e23             { /* ‰ïŽÐˆÄ“à */
	position        : absolute;
	left            : 573.75pt;
	top             : 996.00pt;
	width           :  60.75pt;
	height          :  15.00pt;
	}
div#e22             { /* ƒJƒ^ƒƒO */
	position        : absolute;
	left            : 638.25pt;
	top             : 996.75pt;
	width           :  60.75pt;
	height          :  15.00pt;
	}
div#e21             { /* –â‚¢‡‚í‚¹ */
	position        : absolute;
	left            : 708.00pt;
	top             : 996.75pt;
	width           :  75.75pt;
	height          :  13.50pt;
	}
div#e20             { /* Ý’uî•ñ */
	position        : absolute;
	left            : 507.00pt;
	top             : 995.25pt;
	width           :  60.75pt;
	height          :  15.00pt;
	}
div#e19             { /* »•iˆÄ“à */
	position        : absolute;
	left            : 439.50pt;
	top             : 995.25pt;
	width           :  60.75pt;
	height          :  17.25pt;
	}
div#e18             { /* ƒz[ƒ€ */
	position        : absolute;
	left            : 381.00pt;
	top             : 995.25pt;
	width           :  47.25pt;
	height          :  15.00pt;
	}
span#e17            { /* images/cosmic002019.gif */
	background      : transparent url(images/cosmic002019.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 160.50pt;
	width           :1137.00pt;
	height          :  46.50pt;
	}
div#e16             { /* ‰ïŽÐˆÄ“à\ */
	background      : transparent url(images/cosmic007006.jpg) no-repeat top left;
	position        : absolute;
	left            : 166.50pt;
	top             : 173.25pt;
	width           :  95.25pt;
	height          :  22.50pt;
	}
div#e15             { /* E-Mail         info@cosm... */
	position        : absolute;
	left            : 500.25pt;
	top             : 538.50pt;
	width           : 394.50pt;
	height          :  18.00pt;
	}
span#e14            { /* images/cosmic002017.gif */
	background      : transparent url(images/cosmic002017.gif) no-repeat top left;
	position        : absolute;
	left            : 107.25pt;
	top             : 168.00pt;
	width           :  36.00pt;
	height          :  31.50pt;
	}
span#e13            { /* images/cosmic007005.gif */
	background      : transparent url(images/cosmic007005.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 949.50pt;
	width           :1134.75pt;
	height          :   7.50pt;
	}
div#e12             { /* »‘¢•”–å@@é‹ÊŒ§ìŒûŽs */
	position        : absolute;
	left            : 499.50pt;
	top             : 505.50pt;
	width           : 345.75pt;
	height          :  32.25pt;
	}
span#e11            { /* images/cosmic007004.gif */
	background      : transparent url(images/cosmic007004.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  81.00pt;
	width           :1135.50pt;
	height          :  45.00pt;
	}
img#e10             { /* images/cosmic001026.gif */
	position        : absolute;
	left            :  29.25pt;
	top             :  86.25pt;
	width           : 214.50pt;
	height          :  34.50pt;
	}
span#e9             { /* images/cosmic007003.gif */
	background      : transparent url(images/cosmic007003.gif) no-repeat top left;
	position        : absolute;
	left            : 246.00pt;
	top             :  86.25pt;
	width           : 216.00pt;
	height          :  34.50pt;
	}
span#e8             { /* images/cosmic007002.gif */
	background      : transparent url(images/cosmic007002.gif) no-repeat top left;
	position        : absolute;
	left            : 464.25pt;
	top             :  85.50pt;
	width           : 213.75pt;
	height          :  35.25pt;
	}
span#e7             { /* images/cosmic007001.gif */
	background      : transparent url(images/cosmic007001.gif) no-repeat top left;
	position        : absolute;
	left            : 681.00pt;
	top             :  85.50pt;
	width           : 213.00pt;
	height          :  35.25pt;
	}
img#e6              { /* images/cosmic001022.gif */
	position        : absolute;
	left            : 896.25pt;
	top             :  85.50pt;
	width           : 213.75pt;
	height          :  34.50pt;
	}
div#e5              { /* ™@@»•iˆÄ“à */
	position        : absolute;
	left            : 299.25pt;
	top             :  98.25pt;
	width           : 120.00pt;
	height          :  22.50pt;
	}
div#e4              { /* ™@@Ý’uî•ñ */
	position        : absolute;
	left            : 516.75pt;
	top             :  96.00pt;
	width           : 114.75pt;
	height          :  22.50pt;
	}
div#e3              { /* ™@@ƒJƒ^ƒƒO */
	position        : absolute;
	left            : 732.75pt;
	top             :  96.75pt;
	width           : 115.50pt;
	height          :  21.75pt;
	}
div#e2              { /* ™@@–â‚¢‡‚í‚¹ */
	position        : absolute;
	left            : 941.25pt;
	top             :  96.00pt;
	width           : 144.00pt;
	height          :  26.25pt;
	}
div#e1              { /* ™@@ƒz[ƒ€ */
	position        : absolute;
	left            :  87.75pt;
	top             :  97.50pt;
	width           : 120.00pt;
	height          :  16.50pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
